<%--
  - Author(s)  : Hyung min Son
  - Date       : 2014.06.30
  - Description: 구매_입찰진행 견적의뢰
  --%>
  
<%@ page contentType="text/html; charset=utf-8" %>
<%@ page import="java.text.SimpleDateFormat" %>
<%@ page import="java.util.Date" %>
<%@ page import="com.udapsoft.waf.system.HandlerStorage" %>
<%@ page import="com.udapsoft.waf.common.ui.*" %>
<%@ page import="kr.co.udapsoft.common.code.*" %>
<%@ page import="kr.co.hsnc.common.util.*"%>
<%@ page import="kr.co.hsnc.common.sql.*" %>
<%@ page import="com.udapsoft.waf.common.util.Formatter2"%>
<%@ page import="com.udapsoft.waf.common.util.StringUtils"%>
<%@ include file="/jsp/work/taglib.jsp" %>
<jsp:useBean id="ctx" class="com.udapsoft.waf.system.context.SessionContext" scope="session" />
<%
    ctx.init(request, response);
    HandlerStorage storage = ctx.getHandlerStorage();
    ValueObject params = storage.getParams();
    ValueObject user = storage.getUser();
    ValueObject Order = storage.getValueObject("Order");
    ValueObject filein = storage.getValueObject(Order.get("DOC_ETC_IN"));
    ValueObject fileout = storage.getValueObject(Order.get("DOC_ETC_OUT"));
    SimpleDateFormat sd = new SimpleDateFormat("yyyyMMdd");
    SimpleDateFormat sd2 = new SimpleDateFormat("yyyyMMddHHmm");
    String nowTime = sd.format(new Date());
    String to_yyyy = Order.get("BID_TO_DT").substring(0, 4);
    String to_MM = Order.get("BID_TO_DT").substring(5, 7);
    String to_dd = Order.get("BID_TO_DT").substring(8, 10);
    String to_hh = Order.get("BID_TO_DT").substring(11, 13);
    String to_mi = Order.get("BID_TO_DT").substring(14, 16);
    String nowTime_yyyy = nowTime.substring(0, 4);
    String nowTime_MM = nowTime.substring(4, 6);
    String nowTime_dd = nowTime.substring(6, 8);
    nowTime_MM = (Integer.valueOf(nowTime_MM)-1)+"";
    to_MM = (Integer.valueOf(to_MM)-1)+"";
    boolean MODIFY_YN = true;
    boolean p_reason = false;
    boolean c_reason = false;
    boolean m_reason = false;
    if(Order.get("POSTPONE_REASON").length()> 0){
    	p_reason = true;
    }else  if(Order.get("CANCEL_REASON").length()> 0){
    	c_reason = true;
    }
    if(Order.get("MODIFY_REASON").length()> 0){
    	m_reason = true;
    }
    if(Order.getInt("MODIFY_CNT") > 0){
    	MODIFY_YN = false;
    }
    
    ValueObject sign_info = storage.getValueObject("SIGN_INFO");
    
    String gwurl	=	"http://gw.sgcenc.co.kr/";//WAFConfig.get("gw.url.address2");
    	
%>
<SCRIPT language="JavaScript">
document.body.onresize = addEvent( document.body.onresize, "autoResize()");
	/*예약함수*/
	var sheet1 = new ibsheetObject();
	var sheet3 = new ibsheetObject();
	var sheet1Row;
	var sheet1PageNo = 1;
	var pageLastRowIndex = 1;
	var validationResult = false;
	var filterShow = false;
	
	var must_msg = "(은)는 필수 입력 항목입니다."; 
	function _onReady(){
		
		dpTime2();
		/**
		 *	IBSheet object initialize
		 */
		gridInit(sheet1);
		gridInit(sheet2);
		gridInit(sheet3);
		
		/**
		 *	Application Initialize
		 */
		 $("#btn_list").click(function() {
				$("#fevent").val("");
				$("#form1").attr("action", "/bid/purchase/BidIngList.screen");
				$("#form1").attr("target", "_self");
				$("#form1").attr("method", "post");
				
				$("#form1").submit();
		});
		 $("#btn_modify").click(function() {
				if(<%=MODIFY_YN%>){
					 if(confirm("정정공고 하시겠습니까?")){
							$("#fevent").val("FORM_SELECT");
							$("#form1").attr("action", "/bid/purchase/BidModify.screen");
							$("#form1").attr("target", "_self");
							$("#form1").attr("method", "post");
							$("#form1").submit();
						 }
			 	}else{
			 		alert("견적을 제출한 업체가 존재합니다. \n정정공고를 할 수 없습니다.");
			 	}
		});
		 
		
		 $("#btn_defer").click(function() {
			 if(confirm("연기공고 하시겠습니까?")){
				 var win_id = "_DeferPop";
				 var link = "/bid/purchase/BidDeferPop.screen";
				       link += "?pop_win_id="+win_id;
				       link += "&BID_NO="+$("#BID_NO").val();
				       link += "&BID_DEG="+$("#BID_DEG").val();
				       link += "&BID_FROM_DT="+"<%=Order.get("BID_FROM_DT")%>";
				       link += "&BID_TO_DT="+"<%=Order.get("BID_TO_DT")%>";
				fLayerPop(win_id, link, 700,310, '', '', 'NO');
			 }
		});
		 
		 $("#btn_cancel").click(function() {
			 if(confirm("취소공고 하시겠습니까?")){
				 var win_id = "_CancelPop";
				 var link = "/bid/purchase/BidCancelPop.screen";
				       link += "?pop_win_id="+win_id;
				       link += "&BID_NO="+$("#BID_NO").val();
				       link += "&BID_DEG="+$("#BID_DEG").val();
				       link += "&DEMANDED_ID="+$("#DEMANDED_ID").val();
				fLayerPop(win_id, link, 600,210, '', '', 'NO');
			 }
		});
		 
		 $("#btn_request").click(function() {
				var f = document.form1;
				submitXmlRequest("/bid/purchase/BidIng_form.screen", "EXAM_REQUEST_FORM", f);
		});
		 
		 
		 
		 if("<%=Order.get("PBC_DEFECT_CONDI2")%>"!=""||"<%=Order.get("CBC_DEFECT_DAY2")%>"!=""||"<%=Order.get("CBC_DERECT_TERM_CD2")%>"!=""){
				$("#addGuar").attr("checked", true);
				$(".checkAdd").show();
		}
		 
		 //2015.3.5 입찰중 기술검토 결과서 반려추가 
		$("#btn_tbecheckpop").click(function() {
			var win_id = "_TBECheckPop";
			 var link = "/bid/purchase/TBECheckPop.screen";
			       link += "?pop_win_id="+win_id;
			       link += "&BID_NO="+$("#BID_NO").val();
			       link += "&BID_DEG="+$("#BID_DEG").val();
			       link += "&RTN_YN=Y";
			fLayerPop(win_id, link, 900,360, '', '', 'YES');
			
	 	});
			
/* 			$("#CMPT_CD").change(function() {
				if($("#CMPT_CD").val() == "01"){//공개경쟁
					var rowcnt = sheet1.RowCount();
					if(rowcnt> 0){
						for(var i=0; i < rowcnt; i++)
						{
							sheet1.RowDelete(i+1,0);
						}
					}
					$("#corp_list_title").hide();
					$("#btn_row_del").hide();
					$("#corp_add").hide();
					$("#sheet1_div").hide();
					$("#copr_list").hide();
				}else{
					$("#corp_list_title").show();
					$("#btn_row_del").show();
					$("#corp_add").show();
					$("#sheet1_div").show();
					$("#copr_list").show();
					 autoResize();
				}
			});
			$("#CMPT_CD").change(); */
			
		//보고자 조회
		doSearchSheet3();
			
		doRequest();
		
	}
	
	/*function PopClose(win_id,result){
		if( result != null ){
			if(result[0] == 0){
				setTimeout(function(){	fLayerPopClose(win_id);},100);
				if(result[1].length> 0)alert(result[1]);
				$("#btn_list").click();
			}
		}else{
				setTimeout(function(){	fLayerPopClose(win_id);},100);
		}
		
	}*/
	
	function PopClose(win_id,result){
		if( result != null ){
			if(result[0] == 0){
				setTimeout(function(){	fLayerPopClose(win_id);},100);
				if(result[1].length> 0)alert(result[1]);
				$("#btn_list").click();
			}else if(result[0] == 1){
				setTimeout(function(){	fLayerPopClose(win_id);},100);
				if(result[1].length> 0)alert(result[1]);
				$("#fevent").val("FORM_SELECT");
				$("#form1").attr("action", "/bid/purchase/BidIng.screen");
				$("#form1").attr("target", "_self");
				$("#form1").attr("method", "post");
				$("#form1").submit();
			}
		}else{
			setTimeout(function(){	fLayerPopClose(win_id);	},100);
		}
		
	}
	
	function doRequest(){
		if(<%=Order.get("TBE_FLAG").equals("Y")%>){
			if(document.getElementById('dpTime').innerHTML == "입찰마감"){
				jQuery("#btn_request").show();
			}else{
				jQuery("#btn_request").hide();
			}
		}else{
			if(document.getElementById('dpTime').innerHTML == "입찰마감"){
				jQuery("#btn_request").show();
			}else{
				jQuery("#btn_request").hide();
			}
		}
	}
	

	function doSearchSheet(){
		$("#fevent").val("GET_CORP_LIST");
		var url = Modular.model.PageContext.CONTEXT_ROOT + "/bid/purchase/BidIng_sheet.screen";
		Modular.view.IBSheet7.doSearch(sheet1, url, jQuery("#form1"), 30, "");
	}
	
	function doSearchSheetitem(){
		$("#fevent").val("GET_ITEM_LIST");
		var url = Modular.model.PageContext.CONTEXT_ROOT + "/bid/purchase/BidIng_sheet.screen";
		Modular.view.IBSheet7.doSearch(sheet2, url, jQuery("#form1"), 30, "");
	}

	function doSearchSheet3(){
		$("#fevent").val("GET_REPORT_EMP_LIST");
		var url = Modular.model.PageContext.CONTEXT_ROOT + "/bid/purchase/BidPlan_sheet.screen";
		Modular.view.IBSheet7.doSearch(sheet3, url, jQuery("#form1"), 30, "");
	}
	
	/**
	 *	IBSheet object initialize
	 */
	function gridInit(sheetName){
		var init_sheet = {};
		if(sheetName.id == "sheet1"){
			init_sheet.Cfg = {SearchMode:2, Page:30,MergeSheet:msHeaderOnly};
			init_sheet.Cols = [
			       			{Header:'삭제',					Type:"DelCheck",	SaveName:"DEL_CHECK", 			Width:0, 		Align:"Center",	Hidden:"True"},
			    			{Header:'Status',				Type:"Status", 		SaveName:"STATUS", 				Width:0, 		Align:"Center",	Hidden:"True"},
			    			{Header:'No.',					Type:"Seq", 		SaveName:"NO",					Width:0, 		Align:"Center",	Hidden:"True"},
			    			{Header:'추천부서',				Type:"Text", 		SaveName:"RECM_DEPT_NM", 		Width:100,		Align:"Center"},
			    			{Header:'사업자번호',				Type:"Text", 		SaveName:"VENDOR_NO", 			Width:80,		Align:"Center", Format:"SaupNo"},
			    			{Header:'업체명',					Type:"Text", 		SaveName:"VENDOR_NAME", 		Width:100, 		Align:"Left"},
			    			{Header:'대표자명',				Type:"Text", 		SaveName:"REPRE_NO", 			Width:70, 		Align:"Center"},
			    			{Header:'담당자명',				Type:"Text",	 	SaveName:"CHARGE_NAME", 		Width:70, 		Align:"Center"},
			    			{Header:'전화번호',				Type:"Text", 		SaveName:"CORP_TEL", 			Width:90, 		Align:"Center"},
			    			{Header:'핸드폰',					Type:"Text", 		SaveName:"CHAGE_HP", 			Width:90, 		Align:"Center"},
			    			{Header:'이메일',					Type:"Text", 		SaveName:"CHARGE_EMAIL", 		Width:100, 		Align:"Left"},
			    			{Header:'비밀준수약정서',			Type:"Text",		SaveName:"SECRET_YN_DY",		Width:100, 		Align:"Center"},
			    			//{Header:'윤리준수서약서',			Type:"Text",		SaveName:"MORAL_YN_DY",			Width:100, 		Align:"Center"},
			    			{Header:'협력사 행동규범',			Type:"Text",		SaveName:"ROLES_YN_DY",			Width:100, 		Align:"Center"},
			    			{Header:'하도급대금 연동제 안내문',	Type:"Text",		SaveName:"PRICESYS_YN_DY",		Width:120, 		Align:"Center"},
			    			{Header:'견적제출시간',			Type:"Text", 		SaveName:"SIGN_DT", 			Width:100, 		Align:"Center"},
			    			{Header:'기술검토(TBE)',			Type:"Text", 		SaveName:"TBE_STATUS", 			Width:100, 		Align:"Center"},
			    			{Header:'VENDOR_CD',			Type:"Text",		SaveName:"VENDOR_CD",			Width:100, 		Align:"Center",	Hidden:"True"}
			];
		}else if(sheetName.id == "sheet2"){
			init_sheet.Cfg = {SearchMode:2, Page:30,MergeSheet:msHeaderOnly};
			init_sheet.Cols = [
    			       			{Header:'Del',								Type:"DelCheck",		SaveName:"DEL_CHECK", 					Width:0, 			Align:"Center",	Hidden:"True"},
    			    			{Header:'Status',							Type:"Status", 		SaveName:"STATUS", 						Width:0, 			Align:"Center",	Hidden:"True"},
    			    			{Header:'No.',								Type:"Seq", 			SaveName:"NO",								Width:0, 			Align:"Center",	Hidden:"True"},
    			    			{Header:'자재코드|자재코드',				Type:"Text", 			SaveName:"MATERIAL_CD", 				Width:80, 			Align:"Center"},
    			    			{Header:'자재명|자재명',					Type:"Text", 			SaveName:"MATERIAL_NAME", 			Width:120, 			Align:"Left"},
    			    			{Header:'규격|규격',						Type:"Text", 			SaveName:"STD", 							Width:60, 			Align:"Left"},
    			    			{Header:'단위|단위',						Type:"Text", 			SaveName:"UNIT_KIND", 					Width:40, 			Align:"Center"},
    			    			{Header:'도급|단가',						Type:"Int", 				SaveName:"CONT_UNIT_AMT", 			Width:60, 			Align:"Right"},
    			    			{Header:'도급|금액',						Type:"Int", 				SaveName:"CONT_AMT", 					Width:60, 			Align:"Right",	CalcLogic:"|CONT_UNIT_AMT|*|DEMANDED_QTY|"},
    			    			{Header:'실행|단가',						Type:"Int", 				SaveName:"ACT_UNIT_AMT", 				Width:60, 			Align:"Right"},
    			    			{Header:'실행|금액',						Type:"Int", 				SaveName:"ACT_AMT", 						Width:60, 			Align:"Right",	CalcLogic:"|ACT_UNIT_AMT|*|DEMANDED_QTY|"},
    			    			{Header:'견적의뢰수량|견적의뢰수량',		Type:"Float", 				SaveName:"DEMANDED_QTY", 			Width:40, 			Align:"Right"},
    			    			{Header:'투입요청일|투입요청일',			Type:"Text", 			SaveName:"REQUEST_DATE", 				Width:40, 			Align:"Center",		Format:"####-##-##"}
				];
		}else{
			init_sheet.Cfg = {SearchMode:2, Page:30,MergeSheet:msHeaderOnly,SizeMode:1};
			init_sheet.Cols = [
					       		{Header:'삭제',			Type:"DelCheck",		SaveName:"DEL_CHECK", 		Width:0, 		Align:"Center",	Hidden:"True"},
					    		{Header:'Status',		Type:"Status", 			SaveName:"STATUS", 			Width:0, 		Align:"Center",	Hidden:"True"},
	   			    			{Header:'No.',			Type:"Seq", 			SaveName:"NO",				Width:0, 		Align:"Center", Hidden:"True"},
	   			    			{Header:'계정ID',		Type:"Text", 			SaveName:"ACCT_ID", 		Width:0, 		Align:"Center", Hidden:"True"},
	   			    			{Header:'이름',			Type:"Text", 			SaveName:"USER_NAME", 		Width:100, 		Align:"Center", Edit:false},
	   			    			{Header:'부서명',			Type:"Text", 			SaveName:"BUSEO_NAME", 		Width:150, 		Align:"Left", 	Edit:false},
	   			    			{Header:'직위명',			Type:"Text", 			SaveName:"GRADE_NAME", 		Width:100, 		Align:"Center", Edit:false}
				];
		}
		init_sheet.HeaderMode = {Sort:1};
		IBS_InitSheet(sheetName, init_sheet);
		sheetName.SetDataAutoTrim(0);
		sheetName.SetEditable(false);
		setGridSize();
	}
	
	/**
	 *	IBSheet Event: Search End(IBSheet 데이터 조회 CallBack)
	 */
	function sheet1_OnSearchEnd(code, message) {
	    var fevent = $("#fevent").val();
		 if(code == 0) {
	    	if("GET_CORP_LIST" == fevent)
	    		doSearchSheetitem();
	    	setGridSize();
		} else {
			//조회 에러 수행
			alert(message);
		}
	}
	
	/**
	 *	IBSheet Event: Search End(IBSheet 데이터 조회 CallBack)
	 */
	function sheet2_OnSearchEnd(code, message) {
		 if(code == 0) {
			 sheet2.FitColWidth();
		} else {
			//조회 에러 수행
			alert(message);
		}
	}
	
	/**
	 *	IBSheet Event: Search End(IBSheet 데이터 조회 CallBack)
	 */
	function sheet3_OnSearchEnd(code, message) {
		 if(code == 0) {
			//sheet3.FitColWidth();
			//견적대상 업체 조회
			doSearchSheet();
		} else {
			//조회 에러 수행
			alert(message);
		}
	}
	
	/**
	 *	IBSheet Event: DblClick
	 */
	 function sheet1_OnDblClick(Row, Col, Value, CellX, CellY, CellW, CellH) {
		 if(Row == 0)return;
		 var Sn = sheet1.GetCellProperty(Row, Col, "SaveName");
		 //팝업 중앙 위치
		 /* var popupWidth = 465;
		 var popupHeight = 640;		 
		 var winWidth  = document.body.clientWidth;  // 현재창의 너비
		 var winHeight = document.body.clientHeight; // 현재창의 높이
		 var winX      = window.screenX || window.screenLeft || 0;// 현재창의 x좌표
		 var winY      = window.screenY || window.screenTop || 0; // 현재창의 y좌표
		 var w = winX + (winWidth  - popupWidth) / 2;
		 var h = winY + (winHeight  - popupHeight) / 2; */
		 
		 var argObj = new Object();	    	    	    
		 argObj.p_vendor_cd = sheet1.GetCellValue(Row,"VENDOR_CD");	    
		 argObj.p_bid_no = $("#BID_NO").val();
		 argObj.p_bid_deg = $("#BID_DEG").val();
		 argObj.p_gubun = "buyer";

		 	if(Sn == "SECRET_YN_DY"){
				if(Value != "미확인"){
					 var win_id = "SecretPop";
				 	  var  link = "/portal/bid/SecretDocPop.screen";
				       link += "?pop_win_id="+win_id;			
				       link += "&p_gubun="+"buyer";
				       link += "&p_bid_no="+$("#BID_NO").val();
				       link += "&p_bid_deg="+$("#BID_DEG").val();
				       link += "&p_vendor_cd="+sheet1.GetCellValue(Row,"VENDOR_CD");
				       link += "&sModule=LM";	//파란색 x박스 안보임
				       //window.open(link,win_id,"toolbar=no, width="+popupWidth+", height="+popupHeight+", top="+h+", left="+w+", toolbar=no,directories=no,status=no,scrollbars=no,resize=no,menubar=no,target=new");
				       //window.showModalDialog(link, argObj,'dialogWidth:465px;dialogHeight:640px; center:yes; help:no; status:no; scroll:no; resizable:no');
						fLayerPop(win_id, link, 465,640, '', '', 'NO');
				}
			}else if(Sn == "MORAL_YN_DY"){
				if(Value != "미확인"){
					 var win_id = "MoralPop";
				 	  var  link = "/portal/bid/MoralDocPop.screen";
				       link += "?pop_win_id="+win_id;			
				       link += "&p_gubun="+"buyer";
				       link += "&p_bid_no="+$("#BID_NO").val();
				       link += "&p_bid_deg="+$("#BID_DEG").val();
				       link += "&p_vendor_cd="+sheet1.GetCellValue(Row,"VENDOR_CD");
				       link += "&sModule=LM";	//파란색 x박스 안보임
				       //window.open(link,win_id,"toolbar=no, width="+popupWidth+", height="+popupHeight+", top="+h+", left="+w+", toolbar=no,directories=no,status=no,scrollbars=no,resize=no,menubar=no,target=new");
				       //window.showModalDialog(link, argObj,'dialogWidth:465px;dialogHeight:640px; center:yes; help:no; status:no; scroll:no; resizable:no');
						fLayerPop(win_id, link, 550,640, '', '', 'NO');
				}
			}else if(Sn == "INDUSTRY_YN_DY"){
				if(Value != "미확인"){
					 var win_id = "IndustryPop";
				 	  var  link = "/portal/bid/IndustryDocPop.screen";
				       link += "?pop_win_id="+win_id;			
				       link += "&p_gubun="+"buyer";
				       link += "&p_bid_no="+$("#BID_NO").val();
				       link += "&p_bid_deg="+$("#BID_DEG").val();
				       link += "&p_vendor_cd="+sheet1.GetCellValue(Row,"VENDOR_CD");
				       link += "&sModule=LM";	//파란색 x박스 안보임
				       //window.open(link,win_id,"toolbar=no, width="+popupWidth+", height="+popupHeight+", top="+h+", left="+w+", toolbar=no,directories=no,status=no,scrollbars=no,resize=no,menubar=no,target=new");
				       //window.showModalDialog(link, argObj,'dialogWidth:465px;dialogHeight:640px; center:yes; help:no; status:no; scroll:no; resizable:no');
						fLayerPop(win_id, link, 550,640, '', '', 'NO');
				}
			}
	 }
	
	/**
	 *	IBSheet size setting
	 */
	function setGridSize() {
		sheet1.FitColWidth();
		sheet2.FitColWidth();
	}
	
	
	//첨부파일   
	function doAttachFile(obj,No) {
		var file_div = "bid/purchase/<%=Order.get("BID_NO")%>/";
		 if(obj==''){
			alert("After you have saved, you can attach a file.");
		}
		else if(obj != ''){ 
			if(No == 1){
				viewFileListNew("<%=Order.get("DOC_ETC_IN")%>", obj.value, document.form1.p_AttachFile1, "N", file_div);
			}else{
				viewFileListNew("<%=Order.get("DOC_ETC_OUT")%>", obj.value, document.form1.p_AttachFile2, "N", file_div);
			}
		} 
	}
	
	function doResult(resultObj) {
		try {
			if( resultObj.getRequestEvent() == "FORM_UPDATE") {
				if( resultObj.getSuccess() ) {
					alert("저장 되었습니다.");
 					$("#btn_list").click();
				}
				else {
					dlgErrorMsg(resultObj);
				}
			}
			
			if( resultObj.getRequestEvent() == "FORM_DELETE") {
				if( resultObj.getSuccess() ) {
					alert("삭제 되었습니다.");
 					$("#btn_list").click();
				}
				else {
					dlgErrorMsg(resultObj);
				}
			}
			
			if( resultObj.getRequestEvent() == "EXAM_REQUEST_FORM") {
				if( resultObj.getSuccess() ) {
					alert("요청 되었습니다.");
					document.form1.isSubmit = false;
				}
				else {
					dlgErrorMsg(resultObj);
				}
				document.form1.isSubmit = false;
			}
			
		} catch(errorObject) {
			showErrorDlg("doResult()", errorObject);
		}
	}
	
	function sheet1_OnSmartResize(Width, Height) { 
		setGridSize();
		autoResize();
	}

	function autoResize(){
		sheet1.SetSheetHeight(160); 
		sheet2.SetSheetHeight(250);
	}	
	
	setInterval("dpTime2()",1000);
	
	//시간 호출
	function dpTime2(){
	    var now = new Date();
	     hours = now.getHours();
	     minutes = now.getMinutes();
	     seconds = now.getSeconds();

	    /*  if (hours > 12){
	         hours -= 12;
	     	ampm = "오후 ";
	     }else{
	         ampm = "오전 ";
	     }
	     if (hours < 10)
	         hours = "0" + hours;
	     
	     if (minutes < 10)
	         minutes = "0" + minutes;
	     
	     if (seconds < 10)
	         seconds = "0" + seconds; */
	     
		//	document.getElementById("dpTime").innerHTML = ampm + hours + ":" + minutes + ":" + seconds;
			
			// 2010 년 6월 1일 (월은 0 ~ 11 월까지로 현재월 -1 값)

		    // 오후 6시 32분 35초 (시는 12 시간을 초과할 경우 12를 뺀 후 오후표시)

		    var day2= new Date(<%=to_yyyy%>,<%=to_MM%>,<%=to_dd%>,<%=to_hh%>,<%=to_mi%>,00);

		    // 2011 년 3월 1일 (월은 0 ~ 11 월까지로 현재월 -1 값)

		    // 오전 10시 15분 43초

		    var day1= new Date(<%=nowTime_yyyy%>,<%=nowTime_MM%>,<%=nowTime_dd%>,hours,minutes,seconds);

		    // 첫번째 날짜를 1/1000 값으로 환산

		    var ms1 = Date.parse(day1);

		  //alert(ms1);

		    // 두번째 날짜를 1/1000 값으로 환산

		    var ms2 = Date.parse(day2);

		  //alert(ms2);

		    var sep = (ms2-ms1)/1000; // 두 날짜간의 시간차 (1/1000 초 이므로 초로 환산)

		//  alert(sep);

		    var min = 60;

		    var hour= min * 60;

		    var day = hour * 24;

		    var sd  = parseInt(sep/day);

		    var sh  = parseInt((sep%day)/hour);

		    var sm  = parseInt((sep%hour)/min);

		    var ss  = sep%min+1;
			
		    var msg = "";
		    if(sd > 0){
		    	msg = sd+'일 '+sh+'시간 '+sm+'분 '+ss+'초 남았습니다. / 입찰진행중';
		    }else if(sd <= 0){
		    	if(sh <= 0){
		    		if(sm <= 0){
		    			msg = "입찰마감";
		    		}else{
		    			msg = sm+'분 '+ss+'초 남았습니다. / 입찰진행중';
		    		}
		    	}else{
		    		msg = sh+'시간 '+sm+'분 '+ss+'초 남았습니다. / 입찰진행중';
		    	}
		    }else{
		    	msg = "입찰마감";
		    }
		    document.getElementById('dpTime').innerHTML = msg;
	 }
	
	
	function btnEvent(num){
		if(num == '1')
			$("#btn_list").click();
		if(num == '2')
		if(num == '3')
			 $("#btn_defer").click();
		if(num == '4')
			$("#btn_cancel").click();
	}
	
	function doSignFile(doc_id){
		if(doc_id == ""){
			alert("결재 정보가 없습니다.");
			return;
		}
		var doc_chk = doc_id.substring(doc_id.length-3, doc_id.length);
		
		doc_chk = doc_chk * 1;
		
		var link = "";
		var year = "<%=sign_info.get("year") %>";
		if (year > "20151213") {
			link = "<%=gwurl%>upload_approval/TEC/doc/" + year.substr(0,4) + "/" + doc_chk + "/"+ doc_id+".mht";
		}
		else{
			link = "<%=gwurl%>upload_approval/TEC/doc/" + doc_chk + "/"+ doc_id+".mht";
		}
	
		window.open(link,"_viewDraft","");	
	}
	
</SCRIPT>


<modular:search id="form1">
	<modular:key id="fevent" />
</modular:search>
<BODY onresize="autoResize()">
<form id="form1" name="form1" method="post" modular:type="search">

<INPUT type='hidden' name="fevent" id="fevent"  value="">
<!-- List Search -->
<INPUT type='hidden' name="p_demanded_status" value="<%=params.get("p_demanded_status")%>">
<INPUT type='hidden' name="p_dept_cd" value="<%=params.get("p_dept_cd")%>">
<INPUT type='hidden' name="p_dept_nm" value="<%=params.get("p_dept_nm")%>">
<INPUT type='hidden' name="P_BID_MASTER_NM" value="<%=params.get("P_BID_MASTER_NM")%>">
<INPUT type='hidden' name="P_SITEDESCDATE_FROM_DT" value="<%=params.get("P_SITEDESCDATE_FROM_DT")%>">
<INPUT type='hidden' name="P_SITEDESCDATE_TO_DT" value="<%=params.get("P_SITEDESCDATE_TO_DT")%>">
<INPUT type='hidden' name="p_bid_from_dt" value="<%=params.get("p_bid_from_dt")%>">
<INPUT type='hidden' name="p_bid_to_dt" value="<%=params.get("p_bid_to_dt")%>">
<!-- List Search -->  
<INPUT type='hidden' name="DEMANDED_ID" value="<%=Order.get("DEMANDED_ID")%>">
<INPUT type='hidden' name="BID_NO" value="<%=Order.get("BID_NO")%>">
<INPUT type='hidden' name="BID_DEG" value="<%=Order.get("BID_DEG")%>">
<INPUT type='hidden' name="STATUS_CD" value="<%=Order.get("STATUS_CD")%>">
<INPUT type='hidden' name="CMPT_CD" value="<%=Order.get("CMPT_CD")%>">
<INPUT type='hidden' name="SITEPARTI_YN" value="Y">
<INPUT type='hidden' name="SITEDESC_FLAG" value="<%=Order.get("SITEDESC_FLAG")%>">
<table width="100%">
	<colgroup>
		<col width="500" />
		<col width="*" />
	</colgroup>
	<tr>
   		<th>
			<div align="left" id="title">
			    <ul><li>구매_입찰진행 상세<font style="font-size:11px"> (<%=Order.get("STATUS_NM")%>)</font></li></ul>
			</div> 
   		</th>
   		<td align="right">
				<span class="btnSearch center" id="btn_request"><a href="javascript:void(0);">개찰요청</a></span>
				<span class="btnSearch center" id="btn_modify"><a href="javascript:void(0);">정정공고</a></span>
				<span class="btnSearch center" id="btn_defer"><a href="javascript:void(0);">연기공고</a></span>
				<span class="btnSearch center" id="btn_cancel"><a href="javascript:void(0);">취소공고</a></span>
				<span class="btnSearch center" id="btn_list"><a href="javascript:void(0);">목록</a></span>
   		</td>
  	</tr>
</table>

<%if(p_reason || m_reason || c_reason){ %>
<TABLE class="form-table">
	<colgroup>
		<col width="150">
		<col/>
	</colgroup>
   <%if(c_reason){ %>
  <TR height="25">
    <TH>취소사유</TH>
	<TD style="vertical-align: top"><%=StringUtils.cvtHTML(Order.get("CANCEL_REASON"))%></TD>
  </TR>
  <%} %>
   <%if(p_reason){ %>
  <TR height="25">
    <TH>연기사유</TH>
	<TD style="vertical-align: top"><%=StringUtils.cvtHTML(Order.get("POSTPONE_REASON"))%></TD>
  </TR>
  <%} %>
  <%if(m_reason){ %>
  <TR height="25">
    <TH>정정사유</TH>
	<TD style="vertical-align: top"><%=StringUtils.cvtHTML(Order.get("MODIFY_REASON"))%></TD>
  </TR>
  <%} %>
</TABLE>
<%}%>


<%if(!Order.get("REBID_REASON").equals("") || !Order.get("REBID_OUTREASON").equals("")){%>
<div class="application-info  magT10">
	<div class="application-sub-title">
		<span class="title">재입찰사유</span>
	</div>
	<div class="application-location">
	</div>
</div>

<TABLE class="form-table">
	<colgroup>
		<col width="150"/>
		<col width="40%" />
		<col width="150" />
		<col width="*" />
	</colgroup>
  <TR height="25"> 
    <TH>재입찰사유<br>(내부보고)</TH>
	<TD><%=StringUtils.cvtHTML(Order.get("REBID_REASON"))%></TD>
	<TH>재입찰사유<br>(외부공지)
	</TH>
	<TD><%=StringUtils.cvtHTML(Order.get("REBID_OUTREASON"))%></TD>
  </TR>
 </TABLE>
<%} %>

<div class="application-info magT10">
	<div class="application-sub-title">
		<span class="title">발주의뢰정보</span>
	</div>
</div>

<!-- 발주의뢰정보 : 시작 -->

<TABLE class="form-table">
	<colgroup>
		<col width="160"/>
		<col width="20%">
		<col width="160"/>
		<col width="20%">
		<col width="160"/>
		<col/>
	</colgroup>
  <TR height="25"> 
    <TH> 현장</TH>
	<TD><%=Order.get("dept_nm") %></TD>
	<TH> 발주의뢰번호</TH>
	<TD><a href="javascript:doSignFile('<%=sign_info.get("doc_id") %>');"><%=Order.get("DEMANDED_NO")%></a>
	</TD>
	<TH> 발주의뢰명</TH>
	<TD><%=Order.get("DEMANDED_TITLE")%></TD>
  </TR>

  <TR height="25"> 
	<TH> 발주의뢰일</TH>
	<TD><%= Order.get("DEMANDED_DATE")%></TD>
	<TH> 발주의뢰부서</TH>
	<TD><%= Order.get("REQ_DEPT_NM")%></TD>
	<TH> 발주의뢰자</TH>
	<TD><%= Order.get("EMP_NM")%></TD> 	
  </TR>
  
  <TR height="25"> 
	<TH> 발주접수일자</TH>
	<TD><%=Order.get("RECEIPT_DATE") %></TD>
	<TH> Pay Item</TH>
	<TD><%= Order.get("PAY_ITEM_NM") %></TD> 	
	<TH> 구매예산 (원)</TH>  <!-- 2015.02.27 구매예산추가 mklee -->
	<TD><%=Formatter2.currency(Order.get("PUR_AMT"),0) %></TD>
  </TR> 	

  <TR height="25"> 
	<TH> 도급금액 (원)</TH>
	<TD><%= Formatter2.currency(Order.get("CONT_AMT"),0) %></TD>
	<TH> 실행예산 (원)</TH>
	<TD><%=Formatter2.currency(Order.get("ACT_AMT"),0) %></TD>
	<TH> 도급대비실행율(%)</TH>
	<TD><%= Order.get("ACT_RATE")%></TD> 	
  </TR>
    
  <!-- 발주의뢰정보 : 종료 -->
</table>

<div class="application-info magT15">
	<div class="application-sub-title">
		<span class="title">입찰기본정보</span>
	</div>
</div>

<TABLE class="form-table">
	<colgroup>
		<col width="160"/>
		<col width="145"/>
		<col width="29%"/>
		<col width="160"/>
		<col/>
	</colgroup>
    <TH> 입찰번호-차수</TH>
	<TD colspan="2"><%=Order.get("BID_NO")%>-<%=Order.get("BID_DEG")%></TD>
	<TH> 온라인입찰여부</TH>
	<TD><%=Order.get("ONBID_YN")%></TD>
  </TR>


  <TR height="25"> 
	<TH> 입찰명</TH>
	<TD colspan="2"><%=Order.get("BID_MASTER_NM")%></TD>
	<TH>단가계약여부</TH>
	<TD><%=Order.get("DIV_PO_YN").equals("Y") ? "예" : "아니오" %></TD>
  </TR>
  
  <TR height="25"> 
	<TH> 경쟁방법</TH>
	<TD colspan="2"><%=Order.get("CMPT_NM")%></TD>
	<TH> 낙찰자선정방법</TH>
	<TD><%=Order.get("SUCC_NM") %></TD> 	
  </TR> 	
  <!-- 발주의뢰정보 : 종료 -->
</table>

<div class="application-info magT15">
	<div class="application-sub-title">
		<span class="title">입찰진행</span>
	</div>
</div>

<TABLE class="form-table">
	<colgroup>
		<col width="160"/>
		<col width="145"/>
		<col width="29%"/>
		<col width="160"/>
		<col/>
	</colgroup>
  <TR height="25"> 
    <TH>업체공지일자</TH>
	<TD colspan="4"><%=Order.get("NOTI_DY") %></TD>
  </TR>


  <TR height="25"> 
	<TH rowspan="3"> 견적설명회 정보</TH>
	<TH> 여부</TH>
	<TD><%=Order.get("SITEDESC_FLAG")%></TD>
	<TH> 담당자</TH>
	<TD><%=Order.get("SITEDESCCHRGPRSNNM")%></TD>	
  </TR>
  
  <TR height="25"> 
	<TH> 담당자 전화번호</TH>
	<TD ><%=Order.get("SITEDESCTELNO")%></TD>
	<TH> 일시</TH>
	<TD ><%=Order.get("SITEDESCDATE")%></TD>		
  </TR> 	
  
    <TR height="25"> 
	<TH> 담당자 E-Mail</TH>
	<TD ><%=Order.get("SITEDESCEMAIL")%></TD>
	<TH> 장소</TH>
	<TD ><%=Order.get("SITEDESCPLACE")%></TD>		
  </TR> 
  
    <TR height="25"> 
	<TH rowspan="4"> 견적 의뢰</TH>
	<TH> 견적제출기간</TH>
	<TD colspan="3"> 
		<%=Order.get("BID_FROM_DT")%> ~<%=Order.get("BID_TO_DT")%> <font color='red'><b>(<span id="dpTime"></span>)</b></font>
	</TD>
  </TR>
  
  <TR height="25"> 
	<TH> 구매담당자</TH>
	<TD ><%=Order.get("PUREMPNM")%></TD>
	<TH> 구매담당자 전화번호</TH>
	<TD ><%=Order.get("PO_EMPNM")%></TD>		
  </TR> 	
  
    <TR height="25"> 
	<TH> 개찰자</TH>
	<TD colspan="3"><%=Order.get("OPEN_EMPNM")%></TD>	
  </TR> 

  <TR height="25"> 
	<TH> 보고자</TH>
	<TD colspan="3">
		<div  id="sheet3_div" style="width: 100%; height: 100%;"> 	
			<script>createIBSheet('sheet3','100%', '100px');</script>
		</div>
	</TD>
  </TR> 
    
  <TR height="25"> 
	<TH rowspan="2">기술검토(TBE)</TD>
	<TH> TBE 여부</TH>
	<TD ><%=Order.get("TBE_FLAG").equals("Y") ? "예" : "아니오"%></TD>
	<TH> TBE 일자</TH>
	<TD><%=Order.get("SUPP_REQ_DY")%></TD>	
  </TR>
  
  <TR height="25"> 
	<TH> TBE 심사자</TH>
	<TD colspan="3"><%=Order.get("EVAL_EMPNM")%></TD>		
  </TR> 	
  <!-- 발주의뢰정보 : 종료 -->
</table>


<div class="application-info magT15">
	<div class="application-sub-title">
		<span class="title">입찰조건</span>
	</div>
</div>

<TABLE class="form-table">
	<colgroup>
		<col width="160"/>
		<col width="20%">
		<col width="160"/>
		<col width="20%">
		<col width="160"/>
		<col/>
	</colgroup>
  <TR height="25"> 
	<TH>통화구분</TH>
	<TD><%=Order.get("CURRENCY_GB_NM") %> &nbsp&nbsp  
		<%=Order.get("CURRENCY_GB_YN").equals("Y") ? "[업체변경가능]" : "[업체변경불가능]" %>
		
	</TD>
	<TH>CBE문서 TYPE</TH>
	<TD colspan="3">
		<%if(!Order.get("PBC_CBE_TYPE_CD").isEmpty()){ %><%=Order.get("PBC_CBE_TYPE_CD").equals("A") ? "A type" : "B type" %><%} %>
	</TD>	
  </TR>
  <TR height="25"> 
	<TH>Installation</TH><!-- 설치비 포함여부 -->
	<TD><%=Order.get("PBC_INSTALL_YN").equals("Y") ? "업체 견적내용 반영" : "업체 견적내용 미반영" %></TD>
	<TH>Spare Parts for Commissionig</TH><!-- 시운전 포함여부 -->
	<TD><%=Order.get("PBC_COMMISS_YN").equals("Y") ? "업체 견적내용 반영" : "업체 견적내용 미반영" %></TD>
	<TH>Special Tool</TH><!-- 설치비 특별공구 포함여부 -->
	<TD><%=Order.get("PBC_SPETOOL_YN").equals("Y") ? "업체 견적내용 반영" : "업체 견적내용 미반영" %></TD>	
  </TR>
  <TR height="25"> 
	<TH>Test & Inspection at Fabrication shop</TH><!-- 샾(공장) 검사비용 포함여부 -->
	<TD><%=Order.get("PBC_TEST_YN").equals("Y") ? "업체 견적내용 반영" : "업체 견적내용 미반영" %></TD>
	<TH>Documentation</TH><!-- vendor print  (무조건 포함)  삭제? -->
	<TD><%=Order.get("PBC_DOC_YN").equals("Y") ? "업체 견적내용 반영" : "업체 견적내용 미반영" %></TD>
	<TH>Packing cost</TH><!-- 포장비용 포함여부 -->
	<TD><%=Order.get("PBC_PACK_YN").equals("Y") ? "업체 견적내용 반영" : "업체 견적내용 미반영" %></TD>	
  </TR>
  <TR height="25"> 
	<TH>Inland Transportaion</TH><!-- 내륙운송비 -->
	<TD><%=Order.get("PBC_LANDTRAN_YN").equals("Y") ? "업체 견적내용 반영" : "업체 견적내용 미반영" %></TD>
	<TH>Delivery Condition</TH><!-- 인도조건 (현장도착도, 현장상차도,현장설치도, 설치시운전도) -->
	<TD colspan="3">
	  <%=Order.get("DELIVERY_CONDITION_NM") %>&nbsp&nbsp  <%=Order.get("DELIVERY_CONDITION_YN").equals("Y") ? "[업체변경가능]" : "[업체 변경 불가능]" %></TD>
  </TR>
   <TR height="25"> 
	<TH>OPTIONAL PRICE</TH><!-- 현장감독관 일당   &     기타일당 내역 -->
	<TD colspan="5">A. Supervision fee &nbsp <%=Order.get("PBC_FEE_YN").equals("Y") ? "업체 견적내용 반영" : "업체 견적내용 미반영" %>
	    <% if(!Order.get("PBC_OPTION_COMMENT").isEmpty()){ %>&nbsp&nbsp  B. <%= Order.get("PBC_OPTION_COMMENT")%> &nbsp<%=Order.get("PBC_OPTION_YN").equals("Y") ? "업체 견적내용 반영" : "업체 견적내용 미반영" %><%} %></TD>
  </TR>
  <TR height="25"> 
	<TH>Liquidated Damages</TH><!-- 지체상금 fix -->
	<TD colspan="5"><% if(!Order.get("CBC_DAMAGE_RATE").isEmpty()){ %><%= Order.get("CBC_DAMAGE_RATE")%>% <%= Order.get("CBC_DAMAGE_NM")%>,<%} %>
	<% if(!Order.get("CBC_DAMAGE_MAXRATE").isEmpty()){ %> Max <%= Order.get("CBC_DAMAGE_MAXRATE")%>%<%} %></TD>
  </TR>
  <TR height="25"> 
	<TH>선급금</TH>
	<TD><% if(!Order.get("CBC_FIRST_RATE").isEmpty()){ %><%=Order.get("CBC_FIRST_RATE") %>% <%} %><%= Order.get("PBC_FIRST_CONDI")%></TD>
	<TH>중도금</TH>
	<TD><% if(!Order.get("CPC_MID_RATE").isEmpty()){ %><%= Order.get("CPC_MID_RATE")%>% <%} %><%=Order.get("PBC_MID_CONDI")%></TD>
	<TH>잔금</TH>
	<TD><% if(!Order.get("PBC_REST_RATE").isEmpty()){ %><%= Order.get("PBC_REST_RATE") %>% <%} %><%=Order.get("PBC_REST_CONDI")%></TD>	
  </TR>
  <TR height="25"> 
	<TH>First Payment Bond</TH><!-- 선급금이행증권(yes, no) -->
	<TD><% if(!Order.get("PBC_FRSTGUAR_RATE").isEmpty()){ %><%= Order.get("PBC_FRSTGUAR_RATE") %>% <%} %><%= Order.get("PBC_FRSTGUAR_CONDI")%></TD>
	<TH>Performance Bond</TH><!-- 계약이행증권(yes, no) -->
	<TD><% if(!Order.get("CONTFUL_RATE").isEmpty()){ %><%= Order.get("CONTFUL_RATE") %>% <%} %><%=Order.get("CONTFUL_CONDI") %></TD>
	<TH>Guarantee Bond</TH><!-- 하자이행증권(yes, no) -->
	<TD><% if(!Order.get("WARR_RATE").isEmpty()){ %><%= Order.get("WARR_RATE") %>%<%} %> <%= Order.get("WARR_CONDI")%></TD>	
  </TR>  
  <TR height="25"> 
	<TH>Guarantee Period</TH><!-- 하자보수기간 -->
	<TD colspan="3"><%=Order.get("PBC_DEFECT_CONDI") %> <%=Order.get("CBC_DEFECT_DAY") %>  
	<% if(!Order.get("CBC_DERECT_TERM_NM").isEmpty()){ %><%=Order.get("CBC_DERECT_TERM_NM") %>간<%} %>
	<input type="checkbox" id="addGuar" style="margin-top:2px; display:none;">
	<span class="checkAdd" style="display:none;">&nbsp;or&nbsp;
	<%=Order.get("PBC_DEFECT_CONDI2") %> <%=Order.get("CBC_DEFECT_DAY2")%>  
	<%if(Order.get("CBC_DERECT_TERM_CD2").equals("01")){%>
		<span>일 간 중 선도래일</span>
	<%}else if(Order.get("CBC_DERECT_TERM_CD2").equals("02")){%>
		<span>개월 간 중 선도래일</span>
	<%} %>
	</span>
	</TD>
	<TH>Delivery Period</TH><!-- 납기일 fix -->
	<TD>
		<% if(!Order.get("DELI_FROM_DY").isEmpty() && !Order.get("DELI_TO_DY").isEmpty()){ %><%=Order.get("DELI_FROM_DY") %> ~ 
		<%= Order.get("DELI_TO_DY") %><%} %>
	</TD>
  </TR>  
</TABLE>

<TABLE class="form-table" style="margin-top: 10px">
		<colgroup>
		<col width="160"/>
		<col width="145"/>
		<col width="29%"/>
		<col width="160"/>
		<col/>
	</colgroup>
  <TR height="25"> 
    <TH>주요발주내용</TH>
	<TD colspan="2" style="vertical-align: top">
		<%=StringUtils.cvtHTML(Order.get("MAIN_PR_CONTENTS"))%>
    </TD>
	
	<TH>입찰업체선정사유</TH>
	<TD style="vertical-align: top">
	 <%=StringUtils.cvtHTML(Order.get("BID_SUPP_SELECT_REASON"))%>      
	</TD>
  </TR>	
  <TR height="25"> 
    <TH>특이사항 내부</TH>
	<TD colspan="2" style="vertical-align: top">
		<%=StringUtils.cvtHTML(Order.get("INNER_REMARKS"))%>
    </TD>
	
	<TH> 특이사항 외부</TH>
	<TD style="vertical-align: top">
	 <%=StringUtils.cvtHTML(Order.get("OUTER_REMARKS"))%>      
	</TD>
  </TR>
  <TR height="100"> 
    <TH> 내부자료</TH>
	<TD colspan="2"> 
	 <TEXTAREA name="p_AttachFile1" id="p_AttachFile1" style="width:85%;height:80px" rows="1" class="input" readOnly><%=filein.get(Order.get("DOC_ETC_IN")) %></TEXTAREA>
	                    <IMG id='search_spot_button' onClick="doAttachFile(document.form1.DEMANDED_ID,1);" src='/img/buyer/button/bt_change.gif' border='0'  align="top" align='absmiddle' alt='[Attach File]' style='cursor:pointer;'>
    </TD>
	<TH> 외부자료</TH>
	<TD>
	 <TEXTAREA name="p_AttachFile2" id="p_AttachFile2" style="width:85%;height:80px" rows="1" class="input" readOnly><%=fileout.get(Order.get("DOC_ETC_OUT")) %></TEXTAREA>
	                    <IMG id='search_spot_button' onClick="doAttachFile(document.form1.DEMANDED_ID,2);" src='/img/buyer/button/bt_change.gif' border='0'  align="top" align='absmiddle' alt='[Attach File]' style='cursor:pointer;'>
	</TD>
  </TR>  
</TABLE>

<table id=item_list width="100%">
	<colgroup>
		<col width="500" />
		<col width="*" />
	</colgroup>
	<tr>
   		<th>
   		<div class="application-info magT20">
			<div class="application-sub-title">
				<span class="title">견적의뢰내역</span>
			</div>
		</div>
   		</th>
   		<td align="right">
   		</td>
  	</tr>
</table>
<div id="sheet2_div" style="padding-top:5px;height: auto; min-height: 250px; overflow: auto;">
	<script>createIBSheet('sheet2','100%', '250px');</script>
</div>
	
	
<table width="100%" id="corp_list_title">
	<colgroup>
		<col width="500" />
		<col width="*" />
	</colgroup>
	<tr>
   		<th>
   		<div class="application-info magT15">
			<div class="application-sub-title">
				<span class="title">견적대상업체</span>
			</div>
		</div>
   		</th>
   		<td align="right">	
   				<span class="btnSearch center" id="btn_tbecheckpop"><a href="javascript:void(0);">기술검토결과서</a></span>
   				<!-- 2015.3.5 입찰중 기술검토 결과서 반려추가 -->
   		</td>
  	</tr>
</table>
	<div id="sheet1_div" style="padding-top:5px;height: auto; min-height: 160px; overflow: auto;">
		<script>createIBSheet('sheet1','100%', '160px');</script>
	</div>
</form>
